Re: KDE3.5: Failure in changing login scheme...

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Mehmet Fatih AKBULUT wrote:
hi,
i've kde-3.5.0-2 running on debian.
probably we have the same problem.
i couldnt upgrade kdm for kde-3.5.0-2 ...

check this :

The following packages have unmet dependencies:
  kdm: Depends: kdebase-bin (= 4:3.4.3-3) but 4:3.5.0-2 is to be installed
       Depends: kdebase-data (< 4:3.4.90) but 4:3.5.0-2 is to be installed
E: Broken packages
localhost:~#
"apt-get dist-upgrade" should fix this.

If not, then see bugs.debian.org


--

Cheers
John

-- spambait
[email protected]  [email protected]
Tourist pics http://portgeographe.environmentaldisasters.cds.merseine.nu/

do not reply off-list


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux